   body 
    {
    background:url(ba.jpg);
	}
	.contentHEAD
   {
	max-width: 100%;
   }
    .logo 
   {
	   font-size: 250%;
	   max-width: 100%; 
	   color: blue;
	   text-align: center;
   }
   h3
   {
	   color: red;
   }